Show / Hide Table of Contents

# Struct AgentInspect.FreeCompanyData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FreeCompanyData

### Fields

| Improve this Doc View Source

#### Crest

##### Declaration

    public CrestData Crest

##### Field Value

Type | Description
--- | ---
CrestData |

| Improve this Doc View Source

#### GrandCompany

##### Declaration

    public ushort GrandCompany

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### GuildName

##### Declaration

    public Utf8String GuildName

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### ID

##### Declaration

    public long ID

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### IsPArtOfFreeCOmpany

##### Declaration

    public bool IsPArtOfFreeCOmpany

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### MemberCount

##### Declaration

    public ushort MemberCount

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Unk1C

##### Declaration

    public ushort Unk1C

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Unkown4b0

##### Declaration

    public byte Unkown4b0

##### Field Value

Type | Description
--- | ---
System.Byte |